Packages - Bug #2758
Housekeeping # 2727 (in progress): [STICKY][icu]: and friends (i686)
[libre/texlive-bin]: rebuild against new icu (i686)
2020-05-05 03:47 PM - bill-auger

Status: fixed % Done:

Priority: bug
Assignee:

Category:

0%

Description

History

#1 - 2020-05-05 03:58 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2023-08-11 08:32 PM - bill-auger

- Status changed from open to fixed

#3 - 2023-09-01 03:46 AM - bill-auger

- Tracker changed from Housekeeping to Bug
